interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [python-requests/2.14.2]
    method: GET
    uri: http://makeameme.org/meme/joined-reddit-for
  response:
    body: {string: ''}
    headers:
      CF-RAY: [3ac23caa60482597-ORD]
      Cache-Control: [max-age=3600]
      Connection: [keep-alive]
      Date: ['Wed, 11 Oct 2017 13:41:26 GMT']
      Expires: ['Wed, 11 Oct 2017 14:41:26 GMT']
      Location: ['https://makeameme.org/meme/joined-reddit-for']
      Server: [cloudflare-nginx]
    status: {code: 301, message: Moved Permanently}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [python-requests/2.14.2]
    method: GET
    uri: https://makeameme.org/meme/joined-reddit-for
  response:
    body:
      string: !!binary |
[encoded data, 19635 characters]
        YX7/AwAA//8DAEFF6QAKtgAA
    headers:
      CF-RAY: [3ac23cab5f8b718b-ORD]
      Cache-Control: ['max-age=0, must-revalidate, no-cache, no-store']
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Type: [text/html; charset=UTF-8]
      Date: ['Wed, 11 Oct 2017 13:41:29 GMT']
      Display: [pub_site_sol]
      Expires: ['Tue, 10 Oct 2017 13:41:29 GMT']
      PageSpeed: ['off']
      Pragma: [no-cache]
      Response: ['200']
      Server: [cloudflare-nginx]
      Set-Cookie: ['__cfduid=dacca9a448a3d8f87c6692ad3e068be921507729286; expires=Thu,
          11-Oct-18 13:41:26 GMT; path=/; domain=.makeameme.org; HttpOnly', 'PHPSESSID=0q0tt7ho7agq71bdqbbqucdb67;
          expires=Sat, 19-Jun-2049 15:28:07 GMT; Max-Age=999999999; path=/', 'ezoadgid_45140=-1;
          Path=/; Domain=makeameme.org; Expires=Wed, 11 Oct 2017 14:11:28 UTC', 'ez_wrap=0;
          Path=/; Domain=makeameme.org; Expires=Wed, 11 Oct 2017 14:41:28 UTC', 'ezouid_45140=958380662;
          Path=/; Domain=makeameme.org; Expires=Tue, 01 Oct 2019 13:41:28 UTC', 'ezoref_45140=;
          Path=/; Domain=makeameme.org; Expires=Wed, 11 Oct 2017 15:41:28 UTC', 'lp_45140=https://makeameme.org/meme/joined-reddit-for;
          Path=/; Domain=makeameme.org; Expires=Wed, 11 Oct 2017 15:41:28 UTC', 'ezoab_45140=mod6-;
          Path=/; Domain=makeameme.org; Expires=Wed, 11 Oct 2017 14:11:28 UTC', 'active_template::45140=pub_site;
          Path=/; Domain=makeameme.org; Expires=Fri, 13 Oct 2017 13:41:28 UTC', 'ezovid_45140=1370788363;
          Path=/; Domain=makeameme.org; Expires=Wed, 11 Oct 2017 14:11:29 UTC', 'ezovuuid_45140=de5ff64e-0590-436c-7be9-dd04dd2ca674;
          Path=/; Domain=makeameme.org; Expires=Wed, 11 Oct 2017 14:11:29 UTC', 'ezopvc_45140=1;
          Path=/; Domain=makeameme.org; Expires=Wed, 11 Oct 2017 16:41:29 UTC']
      Vary: ['Accept-Encoding,X-APP-JSON']
      X-Clacks-Overhead: [GNU Terry Pratchett]
      X-Middleton-Display: [pub_site_sol]
      X-Middleton-Response: ['200']
      X-Sol: [pub_site]
    status: {code: 200, message: OK}
version: 1
